### Function

# Atk GObjectAccessible for_object

#### Declaration [src]

    AtkObject*
    atk_gobject_accessible_for_object (
      GObject* obj
    )

#### Description [src]

Gets the accessible object for the specified `obj`.

#### Parameters

`obj`

  Type: `GObject`

  A `GObject`.

  The data is owned by the caller of the function.

#### Return value

Type: `AtkObject`

A `AtkObject` which is the accessible object for the `obj`.

The data is owned by the called function.